# Diary

#closeup 

The diary is just an old ring-bound notepad with ballpen scriblings on it. They are readable of course, but show the rising pressure and tension of the writer. It's fake though. It wasn't *actually* written by Jacob Grimes, it's something Calvin that uses to scare Marjorie. Each day starts a new page.

On the first page it reads: "JAYGEE's diary"

###### Tuesday

The attorney said I should write this. It may help me to concentrate. I never wrote a diary and it feels weird. Anyways, here goes.

It's okay here. The house is nice. But I don't want to be here. Why the hell did I need to tag that wall on Cooper Avenue? Couldn't I just stay home? Just for one fucking night?

Bah. It's soooooo boring. There's nothing to do.

The cops are alright though. They are nice.

###### Wednesday

If I wouldn't be out there I wouldn't have seen that Italian killing Derek. I guess, Derek was fucking with La Famiglia's business in the Bronx. That idiot.

And then I even went to the cops. ME! What was I thinking? And now, La Famiglia is on my ass. I can feel it. They don't want me speaking up.

I hope I'm safe here. The house is not nice. It's creepy. It's fucking with my head.

###### Thursdy

Fuck!  I'm not safe here. The cops are no help. The Famiglia bastards are on their way. I can feel it.

They want my head. They don't accept if somebody speaks up. They're far too powerful. They're everywhere.

Fuck! FUCK!

###### Frid

They're downstairs, damnit! I can hear them. They're calling me. THEY WANT MY HEAD.

But I won't let them. No, sir. I'm gonna lock my room.